# Maintainer: GiacoLenzo219 <GiacoLenzo219@gmail.com>

pkgname=croco-release
pkgver=0.14.12
pkgrel=2
pkgdesc="Croco's release definition"
arch=("any")
url="https://croco-os.org/"
license=('GPL2')
depends=('lsb-release')
source=('lsb-release')
install="croco-release.install"
sha256sums=('SKIP')

package() {
    # Copy files
    mkdir -p ${pkgdir}/etc
    install -m644 ${srcdir}/lsb-release ${pkgdir}/etc/
}
